Name:           easy-rpm-ostree-tooling
Version:        1.3
Release:        1
Summary:        Easy tooling for rpm-ostree
BuildArch:	noarch

License:        MPL-2.0
Source0:        %{name}-%{version}.tar.gz

BuildRequires:  bash

%description
Easy tooling for rpm-ostree.

%prep
%setup -q


%install
rm -rf %{buildroot}
mkdir -p %{buildroot}/%{_bindir}
mkdir -p %{buildroot}/%{_datadir}/licenses/%{name}
cp LICENSE %{buildroot}/%{_datadir}/licenses/%{name}
cp rupdate %{buildroot}/%{_bindir}
cp rupdate-all %{buildroot}/%{_bindir}
cp update %{buildroot}/%{_bindir}
cp update-all %{buildroot}/%{_bindir}
cp kinoite-up-to-41 %{buildroot}/%{_bindir}
chmod +x %{buildroot}/%{_bindir}/rupdate
chmod +x %{buildroot}/%{_bindir}/rupdate-all
chmod +x %{buildroot}/%{_bindir}/update
chmod +x %{buildroot}/%{_bindir}/update-all
chmod +x %{buildroot}/%{_bindir}/kinoite-up-to-41

%files
%license %{_datadir}/licenses/easy-rpm-ostree-tooling/LICENSE
%{_bindir}/rupdate
%{_bindir}/rupdate-all
%{_bindir}/update
%{_bindir}/update-all
%{_bindir}/kinoite-up-to-41

%changelog
%autochangelog
